<?php
require('../fpdf.php');

$pdf = new Itdatex_Rechnungseingang_Vendor_FPDF();
$pdf->AddFont('CevicheOne', '', 'CevicheOne-Regular.json', '.');
$pdf->AddPage();
$pdf->SetFont('CevicheOne', '', 45);
$pdf->Write(10, 'Enjoy new fonts with Itdatex_Rechnungseingang_Vendor_FPDF!');
$pdf->Output();
?>
